import BranchingQuestions from "../branchingQuestions";
import HelpQuestions from "../helpQuestions";
import SettingRating from "./settingRating";


interface Props {
    switchState: string,
}

export default function SwitchRating({switchState = 'setting' }: Props) {

    switch (switchState) {
        case 'setting':
            return (<SettingRating/>);
            break;
        case 'help':
            return (<HelpQuestions/>);
            break
        case 'branching':
            return (<BranchingQuestions/>);
            break;
        default:
            return (<></>)
    }
}